Search Gradle plugins

Version 0.1.1

Created 26 November 2018.

Compatibility with Gradle 5.0

Using the plugins DSL:

plugins {
  id "de.marcphilipp.nexus-publish" version "0.1.1"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "de.marcphilipp.gradle:nexus-publish-plugin:0.1.1"
  }
}

apply plugin: "de.marcphilipp.nexus-publish"

Using the plugins DSL:

plugins {
  id("de.marcphilipp.nexus-publish") version "0.1.1"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("de.marcphilipp.gradle:nexus-publish-plugin:0.1.1")
  }
}

apply(plugin = "de.marcphilipp.nexus-publish")

Learn how to apply plugins to subprojects